.banner {
    width: 100%;
    overflow: hidden;
}
.banner img {
    width: 100%;
}
.w1200 {
    width: 1200px;
    margin: 50px auto;
    min-width: 1200px;
}
.ada ul {
    text-align: center;
    display: flex;
    justify-content: space-between;
}
.ada ul li{
    width:216px;
    height: 100px;
    background: #fff;
    overflow: hidden;
    margin-right: 25px;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);
}
.ada ul li:nth-child(5) {
    margin-right: 0;
}
.ada li .num {
    font-size: 32px;
    font-family: Impact, 微软雅黑;
    margin-top: 15px;
}
.ada li .desc  {
    font-size: 14px;
}
.con {
    position: relative;
    width: 1200px;
    margin: 0px auto 80px;
    color: #333;
    box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.1);
}
.calc-container-wrapper {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.copy-box {
    margin: 100px auto 60px;
    text-align: center;
}
.copy-box h2 {
    font-size: 42px;
    font-weight: bold;
    color: #333;
    line-height: 1.4;
}
.copy-box h3 {
    font-size: 21px;
    font-weight: 500;
    color: #999;
    line-height: 1.4;
}
.copy-box h3 span {
    color: #f00;
}
.logoman-box img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.content-card {
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 430px;
    background: #fff;
    border-radius: 10px;
    padding: 34px 59px 0 70px;
}
.content-card-left {
    float: left;
}
.content-card-left .form-box {
    margin-top: 40px;
}
.content-card-left .form-box .form-item {
    margin-bottom: 20px;
}
.content-card-left .form-box .form-label {
    font-size: 16px;
    font-weight: 500;
    color: #333;
    vertical-align: middle;
}
.content-card-left .form-box .require-symbol {
    font-size: 24px;
    font-weight: 400;
    color: #da251d;
}
.content-card-left .form-box .input-tips-box {
    display: inline-block;
    position: relative;
    margin-left: 8px;
}
.content-card-left .form-box .input-tips-box input {
    padding: 14px;
    box-sizing: border-box;
    width: 280px !important;
    height: 43px;
    background: #f6f8f9;
    border-radius: 5px;
    border: 0;
    font-size: 14px;
    font-weight: 500;
    color: #333;
}
.content-card-left .form-box .input-tips-box input::placeholder {
    color: #bbb;
}
.content-card-left .privacy-tips {
    font-size: 12px;
    color: #bbb;
    margin: 10px 0 0 0px;
}
.content-card-right {
    width: 381px;
    float: right;
    text-align: center;
    margin-top: 40px;
}
.content-card-right .price-flow-box {
    width: 100%;
    height: 228px;
    box-sizing: border-box;
    padding: 30px 46px 0 46px;
    background: #fff;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
}
.content-card-right .price-flow-box .total-price {
    font-size: 20px;
    font-weight: 500;
    color: #333;
    font-weight: bold;
}
.content-card-right .price-flow-box .total-price em {
    display: inline-block;
    width: 130px;
    font-size: 36px;
    font-weight: bold;
    color: #da251d;
    padding: 0 8px;
}
.content-card-right .price-flow-box .extra-price-box {
    display: flex;
    justify-content: space-between;
    margin-top: 35px;
}
.content-card-right .price-flow-box .extra-price-box span {
    font-size: 15px;
    font-weight: 400;
    color: #333;
    line-height: 20px;
}
.content-card-right .price-flow-box .extra-price-box em {
    display: inline-block;
    width: 43px;
    font-weight: bold;
    color: #da251d;
    padding: 0 8px;
}
.content-card-right .value-point-desc {
    padding: 20px 0 0 20px;
    text-align: start;
    font-size: 14px;
    font-weight: 400;
    color: #333;
    line-height: 1.4;
}
.content-card-right .value-point-desc em {
    color: #da251d;
}
.form-item-symbol {
    font-size: 12px;
    position: absolute;
    top: 50%;
    right: 17px;
    transform: translateY(-50%);
}
.cluse-box a {
    color: #50ac6a;
}
.privacy-content p {
    font-size: 14px;
    font-weight: 500;
    color: #333;
    line-height: 1.4;
    text-align: center;
    margin-top: 37px;
}
.privacy-content .footer-wrapper a {
    font-size: 14px;
    display: inline-block;
    width: 70%;
    height: 31px;
    line-height: 31px;
    text-align: center;
    background: #50ac6a;
    color: #fff;
    border-radius: 3px;
}
.bprscl-rw-title em {
    font-size: 33px;
    font-weight: 700;
    color: #da251d;
    margin: 0 4px
}

.bprscl-rwd-title em {
    float: right
}

.bprscl-rwd-title em span {
    font-weight: 700;
    vertical-align: middle
}
.bprscr-title em {
    color: #FFFBBA;
    margin: 0 2px;
}

.bprscr-ewm-v2 p {
    background: #008546;
    color: #fff;
    padding: 6px 0 2px;
    margin-top: -4px;
    border-radius: 0 0 5px 5px;
}
.not-landing-city .bprscl-tb-title span {
    vertical-align: middle;
}
.not-landing-city .bprscl-tb-desc em {
    font-size: 13px;
    font-weight: 400;
    color: #FF5656;
}
.bp-rs-layer-V2 .bprscr-ewm-v2 p{
    background-color: white;
    color: #818181;
    padding: 0;
    margin: 10px 0;
}


@keyframes scan-light-ani {
    0% {
        top: 0px;
    }
    100% {
        top: 165px;
    }
}

@-webkit-keyframes scan-light-ani {
    0% {
        top: 0px;
    }
    100% {
        top: 165px;
    }
}

.content-cale-btn {
    position: absolute;
    top: 122px;
    left: 539px;
    width: 144px;
    height: 144px;
    background: #fff;
    border-radius: 50%;
    border: 1px solid #dcdcdc;
}

.content-cale-btn .gbk_btn {
    position: absolute;
    width: 100px;
    height: 100px;
    background: #fff;
    border-radius: 50%;
    margin: 22px;
    z-index: 9999;
}

.content-cale-btn .gbk_btn .btn {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #da251d;
    outline: none;
    border: 0;
    cursor: pointer;
    color: #fff;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 14px;
}

.content-cale-btn .mymove {
    position: absolute;
    left: 22px;
    cursor: pointer;
    top: 22px;
    width: 100px;
    height: 100px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #d97975;
    z-index: 12;
    opacity: .4;
    -webkit-animation: mymove 2.4s ease infinite;
    -moz-animation: mymove 2.4s ease infinite;
    -o-animation: mymove 2.4s ease infinite;
    animation: mymove 2.4s ease infinite;
    animation-fill-mode: both;
}

@keyframes mymove {
    0% {
        transform: scale(1);
    }

    25% {
        transform: scale(1.5);
    }

    50% {
        transform: scale(1);
    }

    75% {
        transform: scale(1.5);
    }
}